﻿.field-validation-error {
    margin: 5px 0px;
    display: block;
    color: #E14E60;
    font-size: 0.75rem;
}

.input-validation-error {
    border-color: #E14E60 !important;
}

.validation-summary-errors {
    margin: 5px 0px;
    display: block;
    color: #E14E60;
    font-size: 0.75rem;
}


#loader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: none;
    /*background-color: rgba(0,0,0,0.75);*/
}

    #loader > div {
        position: fixed;
        width: 60px;
        height: 60px;
        left: 50%;
        top: 50%;
        margin-top: -30px;
        margin-left: -30px
    }

        #loader > div > span {
            display: block;
            line-height: 60px;
            text-align: center;
            font-size: 30px;
            color: #c5a36f;
            -webkit-animation: rotation 0.4s infinite linear;
        }

    #loader.active {
        display: block;
    }

        #loader.active > div > span {
            animation: 1s linear 0s normal none infinite running ld-spin;
        }

@keyframes ld-spin {
    0% {
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transform: rotate(0deg);
    }

    50% {
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}




.overrideCapitalize {
    text-transform: none !important;
}




.ui-widget {
    /*font-family: $font-pack;*/
    font-size: 1.0em;
    border: 0px solid;
}

.ui-widget-overlay {
    background: #000 none;
    @include opacity(0.7);
}


.ui-dialog {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    outline: 0;
    border-radius: 5px !important;
    z-index: 99;
    color: #ffffff;
}

    .ui-dialog .ui-dialog-titlebar {
        padding: 0px;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        height: 8px;
        z-index: 1;
        border: 0px solid;
        border-radius: 4px 4px 0 0;
        background-color: transparent;
}

.ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 0;
    white-space: nowrap;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: none;
    color: #fff;
}

.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: .3em;
    top: 50%;
    width: 20px;
    margin: -10px 0 0 0;
    padding: 1px;
    height: 20px;
    display: none;
}

.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    padding: 0;
    background: black;
    overflow: auto;
}

.ui-dialog .ui-dialog-buttonpane {
    text-align: left;
    border-width: 1px 0 0 0;
    background-image: none;
    margin-top: 0px;
    padding: 0px;
}

    .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
        float: right;
    }

    .ui-dialog .ui-dialog-buttonpane button {
        margin: .5em .4em .5em 0;
        cursor: pointer;
    }

.ui-dialog .ui-resizable-se {
    width: 12px;
    height: 12px;
    right: -5px;
    bottom: -5px;
    background-position: 16px 16px;
}

.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}


.showpointer {
    cursor: pointer;
}


#footer #dg_footer_wrapper {
    letter-spacing: inherit;
    background: #000;
}

    #footer #dg_footer_wrapper #dg_footer_wrapper_inner .dg_footer_row_0 {
        font-family: "Open Sans";
        font-size: 14px;
        font-weight: 400;
        line-height: 1.25rem;
        padding: 1rem 0.5rem;
        letter-spacing: inherit;
        color: #fff;
    }

        #footer #dg_footer_wrapper #dg_footer_wrapper_inner .dg_footer_row_0 a {
            color: #fff;
            text-decoration: underline;
        }
        #footer #dg_footer_wrapper #dg_footer_wrapper_inner .dg_footer_row_0 ul li:after {
            content: '';
        }
        #footer #dg_footer_wrapper #dg_footer_wrapper_inner .dg_footer_row_0 ul li span {
            font-size: 0.875rem;
            line-height: 1.25rem;
            text-align: center;
            color: #fff;
        }
        #footer #dg_footer_wrapper #dg_footer_wrapper_inner .dg_footer_row_0 ul li.dg_footer_item_8 {
            padding-top: 20px;
        }
        #footer #dg_footer_wrapper #dg_footer_wrapper_inner .dg_footer_row_0 ul li.dg_footer_item_last {
            float: none;
            padding-top: 20px;
        }
			
